<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body style="color:rgb(37, 37, 37); background-color:#343f51;">
    <div style="background-color:#343f51;">
        <h1 style=" text-align: center;color:white;">Ecole du Biollay</h1>
        <h1 style="text-align: center;color:hsla(39,90%,55%,1);background-color:whitesmoke;">Demande d’information</h1>
        <h2 style="color:rgb(37, 37, 37); margin-right:15px;
        margin-left:15px;">Nom : {{contact.nom}}</h2>
        <h2 style="color:rgb(37, 37, 37); margin-right:15px;
        margin-left:15px;">email : {{contact.email}}</h2>
        <h2 style="margin-right:15px;
        margin-left:15px ;color:rgb(37, 37, 37); ">Message:</h2>
        <h2 style="background-color:whitesmoke;margin-right:15px;
        margin-left:15px;padding:3px;border:solid white 1px ">{{contact.message|raw}}</h2>
        <footer style="text-align: center;color:rgb(37, 37, 37);">
            {# <img src="{{ absolute_url(asset('logo/Tous_Synchro.png')) }}"> #}
            <p>Ecole du Biollay
            <br>
            Ecole du Biollay  21 Rue Jean Gotteland, 73000 Chambéry    
            <br>
            Tél: 04 79 69 45 73</p>
            <br>
            
        </footer>
    </div>
    
</body>
</html>


